package cn.base.conf;

import java.util.ArrayList;
import java.util.List;

public class NodeHome {
	private String comment = "";
	private List<Node> list = new ArrayList<Node>();
	public boolean hanveParseFlag=false;
	public String getComment() {
		return comment;
	}
	public void setComment(String comment) {
		this.comment = comment;
	}
	public List<Node> getList() {
		return list;
	}
	public void fillField(){
	}
	public void addNode(Node node) {
		this.list.add(node);
	}
}
